@charset "Shift_JIS";
/* CSS Document */



#ir table {
	width: 523px;
}

#ir table thead {
	margin-bottom: 0;
	width: 523px;
}

#ir table thead th {
	margin: 0;
	padding: 0;
}

#ir table tbody {
	width: 523px;
	margin: 0;
	padding: 0;
}

#ir table tbody td {
	margin: 0;
	padding: 0;
	vertical-align: top;
	padding: 15px 0;
	line-height: 1.5em;
	font-size: 100%;
	color: #666666;
	background: url(http://www.nisshin-oillio.com/inv/images/ir_dotline01.gif) repeat-x;
	background-position: bottom;
}

#ir .b_left {
	/*border-left: #e0e0e0 1px solid;*/
	width: 57px;
	padding-left: 20px;
	color: #bf2d01;
}

#ir .b_left span {
	background: url(http://www.nisshin-oillio.com/inv/images/ir_list01.gif) no-repeat;
	background-position: left 0.23em;
	padding-left: 14px;
	display: block;
}

#ir .label {
	padding-left: 5px;
	padding-right: 5px;
	width: 79px;
}

#ir .ir_news_content {
	width: 201px;
	padding: 14px 5px;
	text-align: left;
}
#ir .ir_news_new {
	width: 32px;
	vertical-align: top;
	padding-top: 13px;
}

#ir .b_right {
	/*border-right: #e0e0e0 1px solid;*/
}


#ir .pdf {
	text-align: right;
	padding-right: 15px;
	width: 77px;
	line-height: 1.2em;
	padding-top: 14px;
}


#ir .b_right span {
	display: block;
	background: url(http://www.nisshin-oillio.com/inv/images/ir_pdf_icon.gif) no-repeat;
	background-position: right 0.14em;
	font-size: 83%;
	padding-right: 13px;
}

#ir .last_td {
	padding: 0;
}

#ir .boder_none {
	background: none;
}


	margin-top: 30px;
}